Register
Results 1 to 4 of 4
  1. #1
    TV Addicted
    Join Date
    Feb 2015
    Posts
    121
    Rep Power
    7

    F4Mproxy and FTMC

    Has anybody had any success running the addon iptvbonanza (previously known as ulitmate IPTV) with the F4Mproxy on an android version 4 OS box running ftmc. It keeps errorring out. I have tried 2 different android boxes but it keeps failing.

    If I change the addon settings from (f4mproxy to direct) the video will run for a few seconds then cut out to a blank screen. Something with this fm4proxy not working on the ftmc program.

    Everything works perfect on an android box running version 5 OS with Jarvis. Installed the exact addons.

    Thanks

  2. #2
    TV Addicted
    Join Date
    Feb 2015
    Posts
    121
    Rep Power
    7
    I guess it's time to upgrade to an android box that is running a minimum OS version 5. I do not see alot of feedback on kodi and the ftmc fork program. Thank you

  3. #3
    expatter expatter's Avatar
    Join Date
    Feb 2015
    Posts
    464
    Rep Power
    29
    Quote Originally Posted by leafs99 View Post
    I guess it's time to upgrade to an android box that is running a minimum OS version 5. I do not see alot of feedback on kodi and the ftmc fork program. Thank you
    And you're not going to see any feedback on kodi.tv forum about this as it is considered a banned addon. Last month, several devs jumped ship amidst a big lawsuit which led to the shutdown of tvaddons. Shani's repo (the developer of f4mtester) was one of the many addons affected, so you have to find an alternative. Smash and noobsandnerds seem to be alternatives for hosting various repos/addons.

    You probably just need the updated script script.video.F4mProxy-2.8.7.zip and can find it here:

    http://www.desinerd.co.in/kodi-insta...ns-june-2017/#

    You can find a lot of info on reddit. Google is your friend.
    Last edited by expatter; 07-23-2017 at 07:09 PM.

  4. #4
    TV Addicted
    Join Date
    Feb 2015
    Posts
    121
    Rep Power
    7
    Thanks for the update. Actually I am using the 2.8.7 but it still coming up with an error. I tried using the older version but same thing to...To bad about the developer jumping ship. I have both repos loaded already.

    Thanks

 

 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •